._4rc5._4rc5{cursor:pointer;position:absolute}._s4g{overflow:hidden;position:relative}._lhh{-webkit-mask-image:-webkit-radial-gradient(white, black)}#fbTimelineHeadline ._lhh{border-radius:50%}._605a ._lhh{border-radius:50%}._19wj ._lhh{border-radius:50%;height:400px;width:400px}._6-cz{border:2px solid #bec3c9;border-radius:50%;box-sizing:border-box}._6_ut._6-cz{border-color:#3578e5}.chrome ._s4g{transform:translateZ(0)}
._3zpf{padding:12px;position:absolute;right:0;top:0;z-index:6}._695-{right:60px;top:120px}
._82b5{cursor:pointer}._88y3{cursor:grab}._8ev9{cursor:no-drop}
._70ru{position:relative}._7ugj{position:absolute}
._7dwk{display:none}
._37_b{opacity:0;visibility:hidden}._37_p{opacity:1;visibility:visible}

#bootloader_gNjsP48{height:42px;}.bootloader_gNjsP48{display:block!important;}